[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = body
DisableDev = 1

[Material_CarPaint_Solid]
BaseSpecularColor = 0.3, 0.2, 0.2
FresnelMax = 0.5
FresnelC = 0.07
FlakesK = 0
BrightnessAdjustment = 1.0
AmbientSpecular = 1
SpecularBase = 0.2, 10
SpecularSun = 0.0, 1500
ClearCoatThickness = 0.05
